Bug 99239 - galeon broke with recent (July 15th, 2003) Mozilla update
galeon broke with recent (July 15th, 2003) Mozilla update
Status: CLOSED DUPLICATE of bug 99223
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-16 10:52 EDT by Scott Dowdle
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Dowdle 2003-07-16 10:52:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Galeon is very Mozilla version specific.  It appears that with the recent
Mozilla update (mozilla-1.0.2-2.7.3.i386.rpm, etc) galeon
1(galeon-1.2.6-0.7.3.i386.rpm) doesn't work (will not load).  I'm assuming it
will need to be rebuilt for this version of Mozilla?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Update mozilla
2. Try to run galeon
3. Nothing happens
    

Actual Results:  Galeon will not open/load.

Expected Results:  It should work as it is a fantastic browser!

Additional info:
Comment 1 rhbugz 2003-07-17 00:37:37 EDT
A work-around is to set MOZILLA_FIVE_HOME as in:

export MOZILLA_FIVE_HOME=/usr/lib/mozilla-1.0.2

Galeon will then run, although it will display a warning that it was compiled
with mozilla 1.0.1 and detected version 1.0.2.
Comment 2 Christopher Blizzard 2003-08-22 13:56:25 EDT
dup

*** This bug has been marked as a duplicate of 99223 ***
Comment 3 Red Hat Bugzilla 2006-02-21 13:57:04 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.